/* Localized versions of task strings */

taskString = "Ausschalten";
taskDescription = "Computer ausschalten";
longTaskDescription = "Zielcomputer ausschalten";
actionString = "Ausschalten";
summaryNice = "Computer ausschalten, Benutzer dürfen Änderungen sichern oder den Neustart abbrechen";
summaryForced = "Computer sofort ausschalten, Benutzer verlieren alle ungesicherten Änderungen";
